#########################################################
# This file has been automatically generated by gem2tgz #
#########################################################
# -*- encoding: utf-8 -*-
# stub: html2text 0.2.0 ruby lib

Gem::Specification.new do |s|
  s.name = "html2text".freeze
  s.version = "0.2.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Jevon Wright".freeze]
  s.date = "2015-12-18"
  s.description = "A Ruby component to convert HTML into a plain text format.".freeze
  s.email = ["jevon@powershop.co.nz".freeze]
  s.files = ["LICENSE.md".freeze, "README.md".freeze, "lib/html2text.rb".freeze, "lib/html2text/version.rb".freeze, "spec/examples/anchors.html".freeze, "spec/examples/anchors.txt".freeze, "spec/examples/basic.html".freeze, "spec/examples/basic.txt".freeze, "spec/examples/full_email.html".freeze, "spec/examples/full_email.txt".freeze, "spec/examples/images.html".freeze, "spec/examples/images.txt".freeze, "spec/examples/lists.html".freeze, "spec/examples/lists.txt".freeze, "spec/examples/more-anchors.html".freeze, "spec/examples/more-anchors.txt".freeze, "spec/examples/nbsp.html".freeze, "spec/examples/nbsp.txt".freeze, "spec/examples/table.html".freeze, "spec/examples/table.txt".freeze, "spec/examples/test3.html".freeze, "spec/examples/test3.txt".freeze, "spec/examples/test4.html".freeze, "spec/examples/test4.txt".freeze, "spec/examples_spec.rb".freeze, "spec/html2text_spec.rb".freeze, "spec/spec_helper.rb".freeze]
  s.homepage = "https://github.com/soundasleep/html2text_ruby".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "2.5.2".freeze
  s.summary = "Convert HTML into plain text.".freeze
  s.test_files = ["spec/examples/anchors.html".freeze, "spec/examples/anchors.txt".freeze, "spec/examples/basic.html".freeze, "spec/examples/basic.txt".freeze, "spec/examples/full_email.html".freeze, "spec/examples/full_email.txt".freeze, "spec/examples/images.html".freeze, "spec/examples/images.txt".freeze, "spec/examples/lists.html".freeze, "spec/examples/lists.txt".freeze, "spec/examples/more-anchors.html".freeze, "spec/examples/more-anchors.txt".freeze, "spec/examples/nbsp.html".freeze, "spec/examples/nbsp.txt".freeze, "spec/examples/table.html".freeze, "spec/examples/table.txt".freeze, "spec/examples/test3.html".freeze, "spec/examples/test3.txt".freeze, "spec/examples/test4.html".freeze, "spec/examples/test4.txt".freeze, "spec/examples_spec.rb".freeze, "spec/html2text_spec.rb".freeze, "spec/spec_helper.rb".freeze]

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<colorize>.freeze, [">= 0"])
      s.add_runtime_dependency(%q<nokogiri>.freeze, ["~> 1.6"])
      s.add_development_dependency(%q<rake>.freeze, [">= 0"])
      s.add_development_dependency(%q<rspec>.freeze, [">= 0"])
      s.add_development_dependency(%q<rspec-collection_matchers>.freeze, [">= 0"])
    else
      s.add_dependency(%q<colorize>.freeze, [">= 0"])
      s.add_dependency(%q<nokogiri>.freeze, ["~> 1.6"])
      s.add_dependency(%q<rake>.freeze, [">= 0"])
      s.add_dependency(%q<rspec>.freeze, [">= 0"])
      s.add_dependency(%q<rspec-collection_matchers>.freeze, [">= 0"])
    end
  else
    s.add_dependency(%q<colorize>.freeze, [">= 0"])
    s.add_dependency(%q<nokogiri>.freeze, ["~> 1.6"])
    s.add_dependency(%q<rake>.freeze, [">= 0"])
    s.add_dependency(%q<rspec>.freeze, [">= 0"])
    s.add_dependency(%q<rspec-collection_matchers>.freeze, [">= 0"])
  end
end
